@import "../../colors.scss";

.contacts-container {
	display: flex;
	flex-direction: column;

	.contacts-entries {
		display: flex;
		flex-wrap: wrap;
		padding: 16px;
		justify-content: space-between;
		align-content: flex-start;
		background-color: white;
		height: 400px;
		border: 1px solid $main-dark-blue;
		border-top: none;
		border-radius: 0 0 3px 3px;
		overflow: auto;
	}

	//Update borders on small screens
	@media only screen and (max-width: 1220px) {
		border-top: 1px solid $main-dark-blue;
		border-radius: 3px 3px 0 0;

		.contacts-entries {
			border-bottom: none;
			border-radius: 0;
		}
	}

	@media only screen and (max-width: 480px) {
		.contacts-entries {
			height: calc(100vh - 200px);
		}
	}
}
